body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px !important;
}

.header-group-action img {
    max-width: 24px;
}

ol.breadcrumb {
    background-color: transparent;
    text-align: center;
    display: inline-flex;
}

footer .elementor-column-wrap.elementor-element-populated .elementor-heading-title.elementor-size-default {
    font-size: 18px !important;
    font-weight: 600;
}

.elementor-4271 .elementor-element.elementor-element-2e1af5a5 .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    color: #626262;
    font-size: 14px !important;
    font-family: 'Roboto', sans-serif;
}

footer.site-footer {
    border: 1px solid #ebebeb;
    padding-top: 95px !important;
    margin-top: 0;
}


.elementor-element.elementor-element-bc2a841.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-top-section {
    border: none;
    margin-bottom: 0;
}

hr {
    border-top: 0;
    background: #ebebeb;
}

.product-block {
    border: 1px solid #ebebeb;
}

.header-sticky img.logo-light {
    max-width: 103px;
}

.main-navigation ul li {
    float: left;
}

/*            .header-sticky.active02 {
                -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                transform: translateY(0);
                opacity: 1;
            }*/
.mobile_logo {
    display: none !important;
}

a.remove:before {
    content: "\f00d";
    font: normal normal normal 14px/1 FontAwesome;
}

.site-header-wishlist .header-wishlist .count {
    left: 15px;
}

.ekommart-breadcrumb {
    padding: 15px 0 5px !important;
    text-align: center;
    font-size: 12px;
}

.ekommart-breadcrumb .breadcrumb-heading, .ekommart-breadcrumb a {
    color: #fff;
    font-size: inherit;
    margin-bottom: 0;
}

.ekommart-breadcrumb .breadcrumb-heading {
    font-size: 20px;
}

ol.breadcrumb {
    margin-left: 0;
    margin-bottom: 0;
}

@media (min-width: 1024px) {
    .header-10 .header-main {
        padding-bottom: 10px !important;
        padding-top: 12px !important;
    }

    ul.products.columns-3 li.product {
        margin-left: initial;
        margin-right: inherit;
    }
}

@media (max-width: 1024px) {

    .mobile_logo {
        display: block !important;
        width: 100px;
        margin: auto;
    }

    .ekommart-handheld-footer-bar ul li > a:before {
        font: normal normal normal 14px/1 FontAwesome;
    }

    .mobile-nav-active #page {
        margin-left: 0;
        margin-right: 0;
    }

    .logo_mobile {
        max-width: 100px;
    }

    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item, .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a, .elementor-widget.elementor-mobile-align-center .elementor-icon-list-items {
        -webkit-box-pack: left;
        -webkit-justify-content: left;
        -ms-flex-pack: center;
        justify-content: left;
    }

    footer .elementor-column-wrap.elementor-element-populated .elementor-heading-title.elementor-size-default {
        text-align: left;
    }

    .header-sticky.active {
        opacity: 0;
    }

    .cart1-contents {
        position: relative;
    }

    .cart1-contents img {
        max-width: 27px;
    }

    .cart1-contents span.count {
        position: absolute;
        background-color: #ef3636;
        color: #fff;
        width: 20px;
        height: 20px;
        text-align: center;
        border-radius: 20px;
        z-index: 9;
        top: -12px;
        left: 13px;
    }

    .menu-mobile-nav-button i {
        font-size: 24px;
    }

}

.product-style-5 ul.products li.product:hover .overlay_size {
    opacity: 1;
    transition: all ease 0.5s;
}

.overlay_size .btn-group {
    margin: 2px;
}

.overlay_size {
    /* display: none; */
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    z-index: 9;
    opacity: 0;
}

.overlay_size .btn-toolbar {
    text-align: center;
    margin: auto;
    display: inline-block;
}

.overlay_size .btn-secondary.focus, .overlay_size .btn-secondary:focus {
    color: #fff;
    background-color: #090909;
    border-color: #000000;
    box-shadow: 0 0 0 0.2px rgba(130, 138, 145, .5);
}

.overlay_size .btn-secondary {
    color: #000;
    background-color: #ffffff;
    border-color: #b4b4b4;
    padding: 6px;
    line-height: 22px;
    border-radius: 50%;
    height: 34px;
    width: 34px;
    font-size: 12px;
    text-align: center;
}

.lll {
    display: none;
}

.overlay_size .btn.btn-secondary.deactive, .overlay_size .btn.btn-secondary.deactive:focus, .overlay_size .btn.btn-secondary.deactive:hover {
    background-color: transparent !important;
    cursor: inherit !important;
    opacity: 0.3 !important;
    outline: none !important;
    box-shadow: none !important;
    color: #000;
}

.wc-block-grid__product-onsale, .onsale {
    left: 15px;
    top: 15px;
}

/*LOADRE*/
@keyframes ldio-uss8yl361lp {
    0% {
        transform: translate(5px, 39px) scale(0);
    }
    25% {
        transform: translate(5px, 39px) scale(0);
    }
    50% {
        transform: translate(5px, 39px) scale(1);
    }
    75% {
        transform: translate(39px, 39px) scale(1);
    }
    100% {
        transform: translate(73px, 39px) scale(1);
    }
}

@keyframes ldio-uss8yl361lp-r {
    0% {
        transform: translate(73px, 39px) scale(1):
    }
    100% {
        transform: translate(73px, 39px) scale(0);
    }
}

@keyframes ldio-uss8yl361lp-c {
    0% {
        background: #3c0f0f
    }
    25% {
        background: #edb195
    }
    50% {
        background: #e46b43
    }
    75% {
        background: #f91a10
    }
    100% {
        background: #3c0f0f
    }
}

.ldio-uss8yl361lp div {
    position: absolute;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    transform: translate(39px, 39px) scale(1);
    background: #3c0f0f;
    animation: ldio-uss8yl361lp 1s infinite cubic-bezier(0, 0.5, 0.5, 1);
}

.ldio-uss8yl361lp div:nth-child(1) {
    background: #f91a10;
    transform: translate(73px, 39px) scale(1);
    animation: ldio-uss8yl361lp-r 0.25s infinite cubic-bezier(0, 0.5, 0.5, 1), ldio-uss8yl361lp-c 1s infinite step-start;
}

.ldio-uss8yl361lp div:nth-child(2) {
    animation-delay: -0.25s;
    background: #3c0f0f;
}

.ldio-uss8yl361lp div:nth-child(3) {
    animation-delay: -0.5s;
    background: #f91a10;
}

.ldio-uss8yl361lp div:nth-child(4) {
    animation-delay: -0.75s;
    background: #e46b43;
}

.ldio-uss8yl361lp div:nth-child(5) {
    animation-delay: -1s;
    background: #edb195;
}

.ldio-uss8yl361lp div {
    box-sizing: content-box;
}

.ldio-uss8yl361lp {
    width: 50px;
    height: 40px;
    position: absolute;
    transform: translateZ(0) scale(0.64);
    backface-visibility: hidden;
    transform-origin: 0 0;
    display: table;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.loadingio-spinner-ellipsis-eabp5hozqak {
    width: calc(100% - 50px);
    height: 100%;
    display: inline-table;
    overflow: hidden;
    background: rgb(242 242 242 / 98%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 15px;
    right: 15px;
    margin: auto;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #f2f2f2;
    z-index: 99;
}

/* generated by https://loading.io/ */
/*LOADRE*/

.site-header-cart .cart1-contents .count {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    border-radius: 50%;
    font-weight: 700;
    color: #fff;
    background-color: #ef3636;
    display: inline-block;
    position: absolute;
    top: -8px;
    left: 14px;
}

#modal_Signup .modal-content .form-row label {
    color: #000;
    display: inline-block;
    margin-bottom: .5em;
    max-width: 41px;
    /* float: left; */
    text-align: center;
    width: 50%;
}

#modal_Signup .modal-content select.selectpicker.selectpicker_custom.form-control {
    background-position: calc(100% - 5px) center;
    background-repeat: no-repeat;
    font-size: 12px;
}

.modal-content .close {
    float: right;
    right: 8px;
    position: absolute;
    background-color: #ffffff !important;
    opacity: 1;
    top: 4px;
    font-size: 18px !important;
    padding: 0 !important;
    border-radius: 75px;
    border: 1px solid #000;
    height: 36px !important;
    width: 36px !important;
    line-height: 12px !important;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    outline: 0;
    color: black;
}

.modal-content .close span {
    position: absolute;
    left: 0;
    right: 0;
    line-height: 0;
    top: 16px;
}

.modal-content .close:hover {
    opacity: 1 !important;
}

.site-header-account .account-dropdown {
    margin-top: 15px !important;
}

.btn-toolbar.btn_gender {
    text-align: center;
    display: inherit;
}

.btn-toolbar.btn_gender label.btn.btn-secondary {
    color: #000;
    background-color: #ffffff;
    border-color: #b4b4b4;
    padding: 4px;
    line-height: 20px;
    border-radius: 30px;
    height: 30px;
    width: 30px !important;
    font-size: 10px;
    text-align: center;
    margin: 2px;
    display: inline-table;
}

.fucused_label {
    background-color: #EF3636 !important;
    box-shadow: 0 0 0 2px rgb(239 54 54);
    color: #fff !important;
    border: 2px solid #FFFFFF !important;
    line-height: 18px;
}

span.carousel-control-prev-icon, .carousel-control-next-icon {
    background-size: 16px;
    background-color: #ef3636;
    font-size: 50px !important;
    width: 40px;
    height: 40px;
}

.layered-nav-swatchesx > li > a {
    display: inline-block;
    padding: 0 10px;
    min-width: 42px;
    height: 42px;
    line-height: 40px;
    color: #232529;
    border: 1px solid #232529;
    font-size: 16px;
    font-weight: 600;
    margin-top: 15px;
    margin-right: 15px;
    text-align: center;
}

.layered-nav-swatchesx > li > a:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #232529;
}

.active-size {
    color: #fff !important;
    background-color: #232529 !important;
}

.deactive-size {
    background: #cccccc;
    pointer-events: none;
}

@media (min-width: 1024px) {
    footer {
        margin-top: 100px;
    }
}



footer {
    margin-top: 0;
    padding-top: 50px !important;
}
.elementor-2127 .elementor-element.elementor-element-d712a80 {
    margin-top: 0;
    margin-bottom: 50px !important;
}
.elementor-2127 .elementor-element.elementor-element-90f765e {
    margin-bottom: 60px;
}
.elementor-2127 .elementor-element.elementor-element-f0b2d90 {
    padding: 50px 30px 20px;
}



.widget ul {
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}
.widget .widget-title, .widget .widgettitle {
    padding: 10px 0 5px;
    margin-bottom: 10px;
/*    border-bottom: 1px solid #ebebeb;*/
}
.widget-inner li.cat-item.cat-item-15.cat-parent {
    position: relative;
}
.widget-inner li.cat-item.cat-item-15.cat-parent span.toggle-cat {
    position: absolute;
    right: 0;
}


.widget {
    margin: 0;
}
ul.woocommerce-widget-layered-nav-list.layered-nav-swatches .swatch-type-text.filter-list-item.size_filter {
    margin: 0;
    margin-right: 10px;
}

.widgettitle:first-child {
    padding-top: 0;
}

.pagination, .woocommerce-pagination {
    margin: 10px 0 !important;
}


.site-header-account:hover .account-dropdown.account-dropdown-logged-in {
    pointer-events: auto;
    opacity: 1;
    visibility: visible;
    width: 200px;
}
.account-dropdown-logged-in .menu-mega-demo-layouts-container ul.menu {
    margin: 0;
    padding: 20px;
}
.account-dropdown-logged-in .menu-mega-demo-layouts-container ul.menu li.menu-item.menu-item-type-post_type {
    list-style: none;
    margin-bottom: 10px;
    color: #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.account-dropdown-logged-in li.menu-item.menu-item-type-post_type a {
    color: #000;
}


.list-group-item.active {
    background-color: #f8f8f8fc;
    border: 1px solid #efefef;
}
.list-group a, .nav-item a {
    color: #000;
}
ul.nav.nav-pills {
    margin: 0;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #000;
    background-color: #e9ecef;
    border-radius: 0;
}

.no-transform{
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.site-search-popup.open_search {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    visibility: visible;
    pointer-events: auto;
}
.widget_product_search form::before{
    display: none;
}
.site-search .widget_product_search form input[type=search], .site-search .widget_product_search form input[type=text] {
    padding-left: 20px;
}
.quantity .qty {
    width: calc(100% - 68px)  !important;
    text-align: center;
}
.quantity_label {
    float: left;
    margin-top: 10px;
    margin-right: 6px;
}
.single_add_to_cart_button.button.alt {
    font-size: 15px  !important;
}
.widget-content .layered-nav-swatchesx > li > a{
    margin-top: 0;
    margin-bottom: 2px;
}
@media(max-width: 768px){
    footer.site-footer {
    padding-top: 40px !important;
}
table.cart td.product-remove a.remove {
    margin: 0 auto;
}
.elementor-2127 .elementor-element.elementor-element-1e4adff {
    margin-bottom: 30px;
}
.site-search {
    display: block;
}
.site-search-popup .site-search-popup-wrap .site-search {
    width: 100%;
}
div#modal_login a.submit_button {
    display: inline-block;
    width: 90%;
}
.user_section{
        padding-top: 0 !important;
}
.user_section .list-group ul {
    margin: 0 5px;
}
.cart_totals, #order_review {
    padding: 15px 15px 15px;
    border: 2px solid;
}
.cart_totals .order-total td {
    font-size: 23px;
}
.cart_totals .order-total .amount, #order_review .woocommerce-checkout-review-order-table .order-total .amount {
    font-size: 20px;
}
.checkout-review-order-table-wrapper {
    padding: 0 15px;
}
}

.widget .widget-title, .widget .widgettitle {
    font-size: 1.3em;
}